<?php
declare(strict_types=1);

namespace App\Foundation;

final class Foundation
{
    public static function boot(string $basePath): Application
    {
        return Application::instance($basePath)->boot();
    }

    public static function app(): Application
    {
        return Application::instance();
    }
}
